#ifndef STUDENT_H
#define STUDENT_H

#include <QWidget>
#include <QDebug>

class Student : public QWidget
{
    Q_OBJECT
public:
    explicit Student(QWidget *parent = nullptr);

public slots:
    void drink();

signals:

};

#endif // STUDENT_H
